Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TypeCodeFactory_Adapter.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/Exception.h"`
`#include "tao/OBV_Constants.h"`
`#include "tao/default_environment.h"`

Include dependency graph for TypeCodeFactory_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_TypeCodeFactory_Adapter
| TAO_TypeCodeFactory_Adapter. More...

## Detailed Description

Id:
  TypeCodeFactory_Adapter.h,v 1.13 2003/12/24 13:30:53 jwillemsen Exp

Author:
  Jeff Parsons <parsons@cs.wustl.edu>